# ExceptionList

## Class ExceptionList

    java.lang.Object
      |
      +--ExceptionList

public class ExceptionList
extends java.lang.Object

Field Summary
`private de.dhbwstuttgart.typeinference.Menge` `reftype`

Constructor Summary
`ExceptionList()`

Method Summary
`void` `set_addElem(RefType rety)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### reftype

    private de.dhbwstuttgart.typeinference.Menge reftype

Constructor Detail

### ExceptionList

    public ExceptionList()

Method Detail

### set_addElem

    public void set_addElem(RefType rety)